libbsd-0.12.2-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/bsd/
-rw-r--r-- root/root    usr/include/bsd/bitstring.h
-rw-r--r-- root/root    usr/include/bsd/bsd.h
-rw-r--r-- root/root    usr/include/bsd/err.h
-rw-r--r-- root/root    usr/include/bsd/getopt.h
-rw-r--r-- root/root    usr/include/bsd/grp.h
-rw-r--r-- root/root    usr/include/bsd/inttypes.h
-rw-r--r-- root/root    usr/include/bsd/libutil.h
-rw-r--r-- root/root    usr/include/bsd/md5.h
drwxr-xr-x root/root    usr/include/bsd/netinet/
-rw-r--r-- root/root    usr/include/bsd/netinet/ip_icmp.h
-rw-r--r-- root/root    usr/include/bsd/nlist.h
-rw-r--r-- root/root    usr/include/bsd/pwd.h
-rw-r--r-- root/root    usr/include/bsd/readpassphrase.h
-rw-r--r-- root/root    usr/include/bsd/stdio.h
-rw-r--r-- root/root    usr/include/bsd/stdlib.h
-rw-r--r-- root/root    usr/include/bsd/string.h
-rw-r--r-- root/root    usr/include/bsd/stringlist.h
drwxr-xr-x root/root    usr/include/bsd/sys/
-rw-r--r-- root/root    usr/include/bsd/sys/bitstring.h
-rw-r--r-- root/root    usr/include/bsd/sys/cdefs.h
-rw-r--r-- root/root    usr/include/bsd/sys/endian.h
-rw-r--r-- root/root    usr/include/bsd/sys/param.h
-rw-r--r-- root/root    usr/include/bsd/sys/poll.h
-rw-r--r-- root/root    usr/include/bsd/sys/queue.h
-rw-r--r-- root/root    usr/include/bsd/sys/time.h
-rw-r--r-- root/root    usr/include/bsd/sys/tree.h
-rw-r--r-- root/root    usr/include/bsd/timeconv.h
-rw-r--r-- root/root    usr/include/bsd/unistd.h
-rw-r--r-- root/root    usr/include/bsd/vis.h
-rw-r--r-- root/root    usr/include/bsd/wchar.h
drwxr-xr-x root/root    usr/lib/
-rw-r--r-- root/root    usr/lib/libbsd-ctor.a
-rw-r--r-- root/root    usr/lib/libbsd.a
-rw-r--r-- root/root    usr/lib/libbsd.so
lrwxrwxrwx root/root    usr/lib/libbsd.so.0 -> libbsd.so.0.12.2
-rwxr-xr-x root/root    usr/lib/libbsd.so.0.12.2
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/libbsd-ctor.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libbsd-overlay.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libbsd.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man3/
-rw-r--r-- root/root    usr/share/man/man3/LIST_CLASS_ENTRY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_CLASS_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_EMPTY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_ENTRY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_FIRST.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_FOREACH.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_FOREACH_FROM.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_FOREACH_FROM_SAFE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_FOREACH_SAFE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_HEAD_INITIALIZER.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_INIT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_INSERT_AFTER.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_INSERT_BEFORE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_INSERT_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_NEXT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_PREV.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_REMOVE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/LIST_SWAP.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_EMPTY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_ENTRY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_FIND.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_FOREACH.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_FOREACH_REVERSE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_GENERATE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_GENERATE_STATIC.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_INIT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_INITIALIZER.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_INSERT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_LEFT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_MAX.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_MIN.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_NEXT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_NFIND.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_PARENT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_PREV.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_PROTOTYPE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_PROTOTYPE_STATIC.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_REMOVE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_RIGHT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/RB_ROOT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_CLASS_ENTRY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_CLASS_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_EMPTY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_ENTRY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_FIRST.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_FOREACH.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_FOREACH_FROM.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_FOREACH_FROM_SAFE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_FOREACH_SAFE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_HEAD_INITIALIZER.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_INIT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_INSERT_AFTER.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_INSERT_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_NEXT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_REMOVE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_REMOVE_AFTER.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_REMOVE_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_REMOVE_PREVPTR.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SLIST_SWAP.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_EMPTY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_ENTRY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_FIND.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_FOREACH.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_GENERATE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_INIT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_INITIALIZER.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_INSERT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_LEFT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_MAX.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_MIN.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_NEXT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_PROTOTYPE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_REMOVE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_RIGHT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/SPLAY_ROOT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_CLASS_ENTRY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_CLASS_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_CONCAT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_EMPTY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_ENTRY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_FIRST.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_FOREACH.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_FOREACH_FROM.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_FOREACH_FROM_SAFE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_FOREACH_SAFE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_HEAD_INITIALIZER.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_INIT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_INSERT_AFTER.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_INSERT_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_INSERT_TAIL.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_LAST.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_NEXT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_REMOVE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_REMOVE_AFTER.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_REMOVE_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/STAILQ_SWAP.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_CLASS_ENTRY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_CLASS_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_CONCAT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_EMPTY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_ENTRY.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_FIRST.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_FOREACH.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_FOREACH_FROM.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_FOREACH_FROM_SAFE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_FOREACH_REVERSE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_FOREACH_REVERSE_FROM.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_FOREACH_REVERSE_FROM_SAFE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_FOREACH_REVERSE_SAFE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_FOREACH_SAFE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_HEAD_INITIALIZER.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_INIT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_INSERT_AFTER.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_INSERT_BEFORE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_INSERT_HEAD.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_INSERT_TAIL.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_LAST.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_NEXT.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_PREV.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_REMOVE.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/TAILQ_SWAP.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/arc4random.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/arc4random_addrandom.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/arc4random_buf.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/arc4random_stir.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/arc4random_uniform.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/be16dec.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/be16enc.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/be32dec.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/be32enc.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/be64dec.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/be64enc.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/bit_alloc.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/bit_clear.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/bit_decl.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/bit_ffc.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/bit_ffs.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/bit_nclear.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/bit_nset.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/bit_set.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/bit_test.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/bitstr_size.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/bitstring.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/byteorder.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/closefrom.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/dehumanize_number.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/errc.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/expand_number.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/explicit_bzero.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/fgetln.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/fgetwln.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/flopen.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/fmtcheck.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/fparseln.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/fpurge.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/freezero.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/funopen.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/getbsize.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/getmode.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/getpeereid.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/getprogname.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/gid_from_group.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/group_from_gid.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/heapsort.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/humanize_number.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/le16dec.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/le16enc.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/le32dec.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/le32enc.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/le64dec.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/le64enc.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/md5.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/mergesort.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/nlist.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/pidfile.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/pidfile_close.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/pidfile_open.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/pidfile_remove.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/pidfile_write.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/pwcache.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/queue.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/radixsort.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/readpassphrase.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/reallocarray.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/reallocf.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/recallocarray.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/setmode.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/setproctitle.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/setproctitle_init.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/setprogname.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/sl_add.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/sl_delete.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/sl_find.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/sl_free.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/sl_init.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/sradixsort.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/stringlist.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/strlcat.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/strlcpy.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/strmode.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/strnstr.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/strnunvis.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/strnvis.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/strtoi.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/strtonum.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/strtou.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/strunvis.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/strvis.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/strvisx.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/timeradd.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/timerclear.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/timercmp.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/timerisset.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/timersub.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/timespecadd.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/timespecclear.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/timespeccmp.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/timespecisset.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/timespecsub.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/tree.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/uid_from_user.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/unvis.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/user_from_uid.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/verrc.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/vis.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/vwarnc.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/warnc.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/wcslcat.3bsd.gz
-rw-r--r-- root/root    usr/share/man/man3/wcslcpy.3bsd.gz
drwxr-xr-x root/root    usr/share/man/man7/
-rw-r--r-- root/root    usr/share/man/man7/libbsd.7.gz
